# Interface BimContainerInfo

Information about a container and the currently logged in user.

interface BimContainerInfo {
id: string;
info: { language: string; title: string };
language: string;
title: string;
user: BimUserInfo;
}

##### Index

### Properties

id
info
language
title
user

## Properties

### `Readonly` id

id: string

Id of container.

### `Readonly` info

info: { language: string; title: string }

Kept for backwards compatibility. Same as title and language.

### `Readonly` language

language: string

Language of container. Different containers can have different languages.

### `Readonly` title

title: string

Title of container.

### `Readonly` user

user: BimUserInfo

Information regarding the current user.